/*--
	Theme Name: theme47929
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.5.8
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.single.single-services .post-author.clearfix {display: none;
}
.gform_wrapper input[type=text], 
.gform_wrapper input[type=url], 
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password], 
.gform_wrapper select, 
.gform_wrapper 
select {
	height:30px;
}
.page-id-2456 .header, .page-id-2456 .footer, .page-id-2456 [data-motopress-static-file="static/static-title.php"] {
display: none;